"GoogleKitWebLoading" = "正在加载…";
"GoogleKitWebActionA11yLabel" = "操作";
"GoogleKitWebBackA11yLabel" = "后退";
"GoogleKitWebCloseA11yLabel" = "关闭";
"GoogleKitWebForwardA11yLabel" = "前进";
"GoogleKitWebReloadA11yLabel" = "重新加载";
